Subject: [Bug 213079] [bisected] IRQ problems and crashes on a PowerMac G5 with 5.12.3

From: [email-masked]
Date: Thu, 07 Jul 2022 10:30:22 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=213079

--- Comment #19 from Erhard F. ([email-masked]) ---
(Luckily) I am no longer able to reproduce this. Re-tested on 5.19-rc5.

Perhaps the problem was also specific for this specific NVMe SSD. I swapped it
for another one and now I have not seen this issue so far.

I'll keep an eye on it and will close here if it stays like that for the next
few stable kernels.

-- 
You may reply to this email to add a comment.

You are receiving this mail because:
You are watching the assignee of the bug.